# Generated by Django 2.2.3 on 2019-08-22 17:43

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('webhosts', '0006_auto_20190822_1736'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='historicalwebhooktransaction',
            name='webhook',
        ),
        migrations.RemoveField(
            model_name='webhooktransaction',
            name='webhook',
        ),
    ]
